plugin:
    name: 'tps.shops::lang.plugin.name'
    description: 'tps.shops::lang.plugin.description'
    author: TPS
    icon: oc-icon-shopping-cart
    homepage: ''
navigation:
    main-menu-item:
        label: 'tps.shops::lang.plugin.name'
        url: tps/shops/shops
        icon: icon-diamond
        sideMenu:
            side-menu-item:
                label: Shops
                url: tps/shops/shops
                icon: icon-diamond
            side-menu-item3:
                label: 'Top Category'
                url: tps/shops/topcategories
                icon: icon-sitemap
            side-menu-item2:
                label: Category
                url: tps/shops/categories
                icon: icon-align-left
            side-menu-item5:
                label: Sales
                url: tps/shops/sales
                icon: icon-sellsy
            side-menu-item4:
                label: Sliders
                url: tps/shops/sliders
                icon: icon-square
            side-menu-item6:
                label: Report
                url: tps/shops/report
                icon: icon-file-pdf-o
            side-menu-item7:
                label: 'Shop reports'
                url: tps/shops/reportdetails
                icon: icon-sitemap
